body {
  background: #111;
  color: whitesmoke;
  margin: 0;
}

.formContainer {
  margin: auto;
  display: flex;
  justify-content: center;
  height: 100vh;
}
form {
  margin: auto;
}
input {
  margin-bottom: 14px;
}

.databaseState {
  height: 100vh;
  background: black;
  right: 0px;
  top: 0px;
  position: absolute;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

table {
  margin: auto;
  text-align: left;
  border-spacing: 8px 0px;
}
tr {
  outline: 1px solid #7abd5b;
}
.theader {
  font-weight: bold;
}

.donemsg {
  margin-top: 40vh;
  text-align: center;
}

.errortxt {
  max-width: 200px;
}
